Brave WordPress Plugin outdated

Hello,

I wanted to install the brave WordPress Plugin from the repository but it’s outdated since 3 years.
Why? Does this not work with the rewards anymore?

Thank you and best wishes

1 Like

I just used it and noticed how outdated the plugin is as well.

Related: The instructions to connect the BAT service to Wordpress plugins say to get the plugin, enter the validation code, etc., but where does one enter the validation code? I can only activate or deactivate the plugin, but nothing I can access about it seems to have any place (let alone need) to enter the validation code before it can be activated.

Can anyone offer insights to either of these issues?

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.